Subject: acka-games-digest V3 #212
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, September 9 1998     Volume 03 : Number 212

----------------------------------------------------------------------

Date: Wed, 09 Sep 1998 05:12:42 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: Acka: TDC Salvo 2

My second salvo:

spank
least
quire
demon
trawl

I may as well give you the response to your second salvo while I'm here, again
in descending order:

>plump 1,0,0
>sadly 2,0,0
>chasm 2,1,0
>mauve 1,1,0
>genie 1,0,0

>So how do we score this, anyway?  First one to get all three?  Well,
>probably time enough to worry about that when we get to it.

I was assuming first to all three. I suppose in the event of a tie, you'd look
at who correctly guessed their first word first.

Ethelred

------------------------------

Date: Wed, 09 Sep 1998 05:39:49 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Re: acka: triple double crash playtest #1 (TJ/JT)

>>Righty ho. I've selected my six-letter word.
>
>And I have mine.

My first salvo is:

cheese
pallor
carpet
police
repeat
sexual

Your scores on the first salvo are:

>astern 1
>stenar 0
>enates 1
>nefast 0
>rasant 0
>tensor 0

Ethelred

------------------------------

Date: Wed, 09 Sep 1998 09:13:39 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Eleusis (Fortunato)

I play QH.

------------------------------

Date: Wed, 09 Sep 1998 11:58:07 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: acka: triple double crash playtest #1 (TJ/JT)

On Wed, 9 Sep 1998, I am the Water Boatman wrote:
>My first salvo is:
>
>cheese    0
>pallor    0
>carpet    0
>police    1
>repeat    0
>sexual    0

I will make my second salvo sometime later today, but now I need to head
to work.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 12:13:58 -0400 (EDT)
From: [email-masked] (I am the Water Boatman)
Subject: Acka: Six-letter Crash

>I will make my second salvo sometime later today, but now I need to head
>to work.

Fair enough. When you've got the time (no rush), here is my second salvo:

aortas
joists
defect
murder
nicety

Ethelred

------------------------------

Date: Wed, 09 Sep 1998 16:59:08 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Acka: YORL play

Elwes stumbled as the lantern was thrust upon him and nearly dropped it
but after juggling with it for a short while finally managed to hang
onto it. It looked like an ordinary lamp but he knew the drill; there
had to be something about it that would make it almost impossible to
light. These lanterns that you had to light in order to claim a kingdom
always had some sort of magical defense. Even so, he pulled a match out
of his pocket and held it to the small wick inside the lamp. Much to his
surprise it lit easily.

As the flame caught he noticed that it was a magic lamp and some sort of
magic was radiating out form it. The snow of snowgod's kingdom started
to melt at an amazing rate. Soon all the snow and ice was gone form
around the small triumphant group and the cleared area, lush with green
grass, was rapidly expanding. There would be terrible flash floods in
the lowlands that night. And then Elspeth noticed that there was a
solitary icicle that hadn't melted and out of curiosity she went over to
it and pulled on it, causing a nearby section of wall to slide accross
and reveal a secret door into the mountain.

Mr. Tambourine Man plays: icicle.

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Wed, 09 Sep 1998 21:40:58 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: TDC Salvo 2

My response to your second salvo:

spank 0,0,0
least 1,0,0
quire 2,0,0
demon 1,0,0
trawl 0,0,0

Not sure if I'll be able to work out my next salvo before tomorrow, but
I'll try.

- --
- --Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Current Album--Warren Zevon:Transverse City
Current Book--John M. Ford:Web of Angels
The crows seemed to be calling his name, thought Caw.

------------------------------

Date: Wed, 09 Sep 1998 22:29:44 -0400 (EDT)
From: JT <[email-masked]>
Subject: Acka: Viruses Duel (/dev/joe and Nicollo Flychuck)

Turn 1:
  Niccolo:   S 18, 44 -> 19, 44
  /dev/joe:  S 14, 49 -> 13, 49

    0 0 1 1 1 1 1 1 1 1 1 1 2 
    8 9 0 1 2 3 4 5 6 7 8 9 0 

 51 . . . . . . . . . . . . .  51
 50 . . . . . . . . . . . . .  50
 49 . . . . D D . D D . . . .  49
 48 . . . . . . . . . D . . .  48
 47 . . . . @ . . . . . . . .  47
 46 . . . . . @ @ . . . . . .  46
 45 . . . . . . . @ . . @ . .  45
 44 . . . . . . . @ . N . . .  44
 43 . . D D . . . . . . . . .  43
 42 . . @ . . . . . . . N . .  42
 41 . . D . . . . @ @ N . . .  41
 40 . . . . . . . . . . . . .  40
 39 . . . . . . . . . . . . .  39

    0 0 1 1 1 1 1 1 1 1 1 1 2 
    8 9 0 1 2 3 4 5 6 7 8 9 0 

/dev/joe gains a virus point this round.

D:  /dev/joe         : 8 viruses:  2 gamepoints
N:  Niccolo Flychuck : 3 viruses:  0 gamepoints

Both players have 3 days to send in their next move.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 09 Sep 1998 23:54:17 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Six-letter Crash

On Wed, 9 Sep 1998, I am the Water Boatman wrote:
>aortas  0
>joists  0
>defect  0
>murder  0
>nicety  1

and my second salvo is

aborts
erucin
injure
quadra
untrue

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #212
********************************